package com.bonus.material.owner.service;

import com.bonus.material.owner.domain.Ownerdomin;

import java.util.List;

public interface OwnerService {

    List<Ownerdomin> list(Ownerdomin ownerdomin);

    Integer add(Ownerdomin ownerdomin);

    Integer edit(Ownerdomin ownerdomin);

    Integer del(Ownerdomin ownerdomin);

    String importMaProp(List<Ownerdomin> maPropInfoList, String  type, Long userId);
}
